stages:          # List of stages for jobs, and their order of execution
  - child

child-job:       # This job runs in the build stage, which runs first.
  stage: child
  script:
    - printenv
    - echo "Im a downstream child job"
    - echo "Child variable:$IMACHILD"
